<?php

// Admin  routes  for comments
Route::group(['prefix' => '/admin/ss'], function () {
    Route::put('news/workflow/{comments}/{step}', 'CommentsAdminController@putWorkflow');
    Route::resource('comments', 'CommentsAdminController');
});


// User  routes for comments
Route::group(['prefix' => '/user/ss'], function () {
    Route::resource('comments', 'CommentsUserController');
});

// Public  routes for comments
Route::group(['prefix' => '/sses'], function () {
    Route::get('news/workflow/{comments}/{step}/{user}', 'CommentsController@getWorkflow');
    Route::get('/', 'CommentsPublicController@index');
    Route::get('/{slug?}', 'CommentsPublicController@show');
});


