<?php

namespace Ss\Ss\Repositories\Eloquent;

use Ss\Ss\Interfaces\CommentsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CommentsRepository extends BaseRepository implements CommentsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('ss.ss.comments.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('ss.ss.comments.model');
    }
}
