<?php

use Illuminate\Database\Seeder;

class CommentsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('comments')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'ss.comments.view',
                'name'      => 'View Comments',
            ],
            [
                'slug'      => 'ss.comments.create',
                'name'      => 'Create Comments',
            ],
            [
                'slug'      => 'ss.comments.edit',
                'name'      => 'Update Comments',
            ],
            [
                'slug'      => 'ss.comments.delete',
                'name'      => 'Delete Comments',
            ],
            /*
            [
                'slug'      => 'ss.comments.verify',
                'name'      => 'Verify Comments',
            ],
            [
                'slug'      => 'ss.comments.approve',
                'name'      => 'Approve Comments',
            ],
            [
                'slug'      => 'ss.comments.publish',
                'name'      => 'Publish Comments',
            ],
            [
                'slug'      => 'ss.comments.unpublish',
                'name'      => 'Unpublish Comments',
            ],
            [
                'slug'      => 'ss.comments.cancel',
                'name'      => 'Cancel Comments',
            ],
            [
                'slug'      => 'ss.comments.archive',
                'name'      => 'Archive Comments',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/ss/comments',
                'name'        => 'Comments',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/ss/comments',
                'name'        => 'Comments',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'comments',
                'name'        => 'Comments',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'ss.comments.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
