<div class="container">
    <h1> Comments</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($comments as $comments)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $comments['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('ss') }}/{!! $comments->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('app.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('ss::comments.label.id') !!}
                </label><br />
                    {!! $comments['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sender_name">
                    {!! trans('ss::comments.label.sender_name') !!}
                </label><br />
                    {!! $comments['sender_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="comment">
                    {!! trans('ss::comments.label.comment') !!}
                </label><br />
                    {!! $comments['comment'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="news_id">
                    {!! trans('ss::comments.label.news_id') !!}
                </label><br />
                    {!! $comments['news_id'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$sses->render()}}
        </div>
        <div class="col-md-4">
            @include('ss::public.comments.aside')
        </div>
    </div>
</div>