<?php

namespace Ss\Ss\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class CommentsItemTransformer extends TransformerAbstract
{
    public function transform(\Ss\Ss\Models\Comments $comments)
    {
        return [
            'id'                => $comments->getRouteKey(),
            'id'                => $comments->id,
            'sender_name'       => $comments->sender_name,
            'comment'           => $comments->comment,
            'news_id'           => $comments->news_id,
            'status'            => trans('app.'.$comments->status),
            'created_at'        => format_date($comments->created_at),
            'updated_at'        => format_date($comments->updated_at),
        ];
    }
}